@0    = ~鲜血泼洒在猩红的庭院中……鲜血，我感觉到了……鲜血又出现在这里了……~
@1    = ~然而是那个澄黄的人先攻击我的！我并不想要战斗！ ~
@2    = ~是的，现在这里有许多鲜血。如此艳丽的鲜血是对猩红很合适的陪衬，不是吗？~
@3    = ~走开。我现在没心情和一个疯狂的女鬼交谈。~
@4    = ~猩红喜欢你……我也喜欢你。你的本性与猩红非常相似。（这个女人咧嘴笑了起来，露出了充满全嘴的尖锐牙齿，它们锋利得仿佛小刀一般。）~
@5    = ~（刹那间，她跳入了猩红的河流。这座洞穴再次陷入了沉寂。）~
@6    = ~猩红喜欢你……我也喜欢你。你的本性与猩红非常相似，你的思想亦非常致命。（这个女人咧嘴笑了起来，露出了充满全嘴的尖锐牙齿，它们锋利得仿佛小刀一般。）~
@7    = ~我不喜欢这种强调。我需要自信……我需要愤怒……猩红也同样需要！（这个女人咧嘴笑了起来，露出了充满全嘴的尖锐牙齿，它们锋利得仿佛小刀一般。）~
@8    = ~在此起舞吧！在此与你的愤怒舞蹈吧！猩红喜欢跳舞……它喜欢看到人们跳起致命的舞蹈……它喜欢聆听舞蹈结束时尸体撞击地面的声音……猩红喜欢看到有人自豪地取得胜利。~
@9    = ~哈！你感受到了吗？在我们周围的能量？！我喜欢感受它们！我喜欢听到它们！我喜欢……看到它们！ ~
@10   = ~你在说些什么？ ~
@11   = ~这是怎么了……？~
@12   = ~我也一样！我也喜欢它们！~
@13   = ~我看到你的嘴唇在动，但我却听不到任何有意义的字眼。~
@14   = ~（她不再多说一句话，并歇斯底里地笑了起来。）~
@15   = ~（她跳入了猩红的河流。这个女人消失了，但她的笑声依旧回荡在洞穴中——仿佛那墙壁与河流自己笑起来一样。）~